package com.xunao.effectdemo.net;

public class MapBodyBean {

    private String speed_list;
    private String height_list;
    private String location_list;

    public String getSpeed_list() {
        return speed_list;
    }

    public void setSpeed_list(String speed_list) {
        this.speed_list = speed_list;
    }

    public String getHeight_list() {
        return height_list;
    }

    public void setHeight_list(String height_list) {
        this.height_list = height_list;
    }

    public String getLocation_list() {
        return location_list;
    }

    public void setLocation_list(String location_list) {
        this.location_list = location_list;
    }
}
